RubyGems Navigation menu

sentry-ruby 4.5.1

A gem that provides a client interface for the Sentry error logger

Versions:

  1. 4.5.1 - June 04, 2021 (9 KB)
  2. 4.5.0 - May 27, 2021 (9 KB)
  3. 4.5.0.pre.beta.1 - May 27, 2021 (9 KB)
  4. 4.4.2 - May 11, 2021 (9 KB)
  5. 4.4.1 - May 05, 2021 (9 KB)
Show all versions (29 total)

Runtime Dependencies (3):

  • concurrent-ruby ~> 1.0, >= 1.0.2
  • faraday >= 1.0
  • sentry-ruby-core = 4.5.1
  • Owners:

    Pushed by:

    Authors:

    • Sentry Team

    SHA 256 checksum:

    bba95eca1a0ae5aa1bcc924f7b82ff6e0a6abce371c3d05c8f30e3b48228e9f4

    Total downloads 1,154,746

    For this version 67,474

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 2.4

    Links: